
body {
  color: #333333;
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

ul li{
  list-style: none;
}
.left-panel {
  background-color: #4a4f56;
  color: white;
  background-image: url(../images/backround.jpg), linear-gradient(rgb(70, 68, 68),rgb(0, 0, 0));
  background-blend-mode: overlay;
}

.left-panel:after {
  position:absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 70px;
  display: block;

  content: "";


  z-index: 1;

  background: url(../images/faces.png) top center repeat-x;
  background-size: auto 70px;
  background-color: #f0f0f4;
  filter: grayscale(1);

  opacity: 0.4;
}

.logo {
  transform: translate(-10px, 0px);

}

.right-panel {
  height: 100vh;
  overflow: auto;
}

.nav.nav1 {
  margin-left: 0;

}

.nav.nav1 .nav-item .nav-link {
  padding: 4px 15px;
  color: white;
}

.nav.nav1 .nav-item a.nav-link {

}

.nav.nav1 .nav-item a.nav-link:hover {
  color: #30b153;
}

.nav.nav1 .nav-item span.nav-link {
  color: silver;
  padding-right: 0;
}

.nav.nav1 .nav-item .nav-link.signup {
  border: 1px solid white
  /*border-radius: 2px;*/

}

.nav.nav1 .nav-item .nav-link.signup:hover {
  background-color: #30b153;
  border-color: #30b153;
  color: white;
}

.nav.nav2 {
  margin-left: -1em;

}

.nav.nav2 .nav-item .nav-link {
  padding: 4px 15px;
  color: white;
}

.nav.nav2 .nav-item a.nav-link {

}

.nav.nav2 .nav-item a.nav-link:hover {
  color: #30b153;
}

.nav.nav2 .nav-item a.nav-link.active {
  color: #30b153;

}



.home-section {

}

.video-section {
  padding: 65px 0;
  height: calc(100vh - 50px);
  text-align: center;
}
.video-section video {
  max-width: 100%;
}
.line-circle {
  background-color: #43454c;
  border-radius: 50%;
  width:10px;
  height:10px;
}
.separator {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 12px;
}
.separator.left::before,
.separator.right::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #eaeaea;
}
.middle-bar {
  position: absolute;
  height: 100%;
  /*left: calc(50% - 25px);*/
  left: calc(50% - 3px);
}
.middle-bar .middle-content {
  background-color: #43454c;
  /*width: 40px;*/
  width: 6px;
  border-radius: 3px;
  height: 100%;
  margin-top: -10px;
}
.middle-bar .middle-content .white-line-repeat {
  background: url('../images/white-hline.png') repeat-y center;
  width: 40px;
  height: 100%;
}
.middle-bar .top-image {
  font-size: 2rem;
}
.middle-bar .bottom-image {
  width: 40px;
  vertical-align: top;
}
.one-section .theme-rect{
  width: 20px;
  height: 20px;
  margin: 2px;
  float: left;
}

ul.tutorials a {
  text-decoration: none;
  color: black;
}

ul.tutorials a:hover {
  text-decoration: none;
  /*color: red;*/
}

ul.tutorials a:hover .icon-play-container  {
  background-color: red;
}




.icon-play-container {
  /* float: left; */
  width: 50px;
  height: 50px;
  background-color: #465161;
  text-align: center;
  line-height: 55px;
  color: white;
  margin-right: 1rem;
  border-radius: 5px;
  min-width: 50px;
}
.icon-play-container .icon-play {
  font-size: 1rem;
}
.tutorial-subtitle {
  
  width: 500px;
  max-width: 90%;
}
.tutorial-subtitle .text{
  border-bottom: 1px solid #91DA48;
  /* font-size: 1.25rem; */
}
.tutorial-subtitle .triangle {
  float: right;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #91DA48 transparent transparent transparent;
}

.one-tutor {
  background-color: #f5f6f7;
  text-align: center;
  color: black;
  position: relative;
  width: 100%;
  padding-top: 100%;
  border-radius: 5px;
  margin: 1rem 0;

  cursor: pointer;
}

.one-tutor:hover {
  background-color: #ecf5fe;
}

.one-tutor .image-container{
  position:  absolute;
  top: 25%;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
}
.one-tutor p{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 1rem;
}

.slidecontainer {
  width: 50%;
  position: relative;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 5px;
  border-radius: 5px;
  background: black;
  outline: none;
  opacity: 1;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 5px solid #333333;
  background: white;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 5px solid #333333;
  background: white;
  cursor: pointer;
}

.bubble {
  position: absolute;
  margin-top: 35px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767.98px) {
  .middle-bar {
    left: inherit;
    right: -15px;
  }  
}

.contact-form {
  width: 50%;
}

.contact-form .form-control{
  border-radius: 2px;
  border-color: #ececec;
}

#email-sent {
  color: red;


}

#player {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;

}

#player-overlay {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);

}

#player-title {
  display: inline-block;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 5px 15px;
  background-color: #57c7d4;
  color: white;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  z-index: 9999;
}

#player-title a {
  color: white;

  font-size: 0.7em;
  text-decoration: none;
  margin-left: 5px;
}

#player-title a i {
  transform: translate(0, 1px);
  display: inline-block;

}

#player-video {
  max-height: 100vh;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);

  outline: 0;

}
